Subject: Ticket Assigned - Order 9641217450 problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 07:56:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9641217450 problem Hello,

 I have received your email about return items.
Sorry it looks like you have not understanding what I mean.

I opened the dispute to return the two items ( broken serving tray and bag
)from  more than week but you didn’t send the courier to pick up from me?

What are these bad services that you provide to the customer!!!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288821